/* 最小宽度为1200px的时候 */
.header-title ul li:nth-child(6) a{
    display: flex;
    align-items: center;
    background-color: var(--secondary-color);
    color: var(--primary-color);
    text-decoration: none; /* 去掉下划线 */
    font-weight: 700;
    padding: 0 10px;
    height: 100%;
    border-bottom: 4px solid var(--primary-color);
}
@media screen and (min-width:1200px) {
    .khfw-About {
        margin-top: 100px;
        width: 100%;
    }

    .khfw-About img {
        width: 100%;
        height: auto;
    }

    .khfw-tab {
        display: flex;
        justify-content: space-between;
        width: 100%;
        height: 110px;
        padding: 2% 10%;
        background-color: #f2f4f7;
    }

    .khfw-tab a {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 50%;
        font-size: 20px;
        text-decoration: none;
    }

    .khfw-tab a:hover {
        color: var(--primary-color);
        font-weight: 700;
    }

    .khfw-tab a:nth-child(2) {
        border-left: 1px solid #d0d1d2;
    }

    .khfw-technology {
        width: 100%;
        padding: 0 10%;
        margin: 50px 0;
    }
    .khfw-technology h3{
        padding-left: 20px;
      border-left: 6px solid var(--primary-color);
    }
    .khfw-content {
        display: flex;
        justify-content: space-between;
        width: 80%;
        margin: 0 10%;
        padding-bottom: 60px;
        border-bottom: 1px solid #e2e2e2;
        margin-bottom: 40px;
    }
    .khfw-content .khfw-content-item {
        display: flex;
        align-items: center;
        width: 49%;
        height: 260px;
        padding: 30px;
        background-color: #f2f4f6;
    }

    .khfw-content .khfw-content-item .content{
        display: flex;
        width: 100%;
        height: 100%;
    }
    .khfw-content .khfw-content-item .content .img{
        display: flex;
        align-items: center;
        margin-right: 20px;
        width: 20%;
        height: 100%;
    }
    .khfw-content .khfw-content-item .content .info{ 
        flex: 1;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }


    .khfw-content .khfw-content-item h3 {
        color: var(--primary-color);
    }

    .khfw-content .khfw-content-item p {
        font-size: 14px;
        line-height: 24px;
        letter-spacing: 0.03em;
        color: #9f9f9f;
    }
    .download-title {
        width: 80%;
        margin: 10px 10%;
        padding: 20px;
        background-color: #f2f4f6;
    }
    .download-title span {
        display: inline-block;
        text-align: center;
        font-size: 16px;
    }
    .download-title span:nth-child(1) {
        width: 4%;
    }
    .download-title span:nth-child(2) {
        width: 60%;
        text-align: left;
        color: var(--primary-color);
    }
    .download-title span:nth-child(3) {
        width: 20%;
    }
    .download-content {
        width: 80%;
        margin: 10px 10% 60px;
        padding: 20px;
        background-color: #f2f4f6;
    }
    .download-content .download-content-item span {
        display: inline-block;
        text-align: center;
        font-size: 16px;
    }
    .download-content .download-content-item span:nth-child(1) {
        width: 4%;
    }
    .download-content .download-content-item span:nth-child(2) {
        width: 60%;
        text-align: left;
        color: var(--primary-color);
    }
    .download-content .download-content-item span:nth-child(3) {
        width: 20%;
    }
    .download-content .download-content-item span:nth-child(4) {
       font-size: 24px;
    }
    .elevator {
        position:fixed;
		right: 20px;
		bottom: 200px;
        text-align: center;
        width: 40px;
        height: 40px;
        line-height: 40px;
        display: none;
        background-color: #abaaa8;
    }
    .elevator:hover {
        background-color: var(--primary-color);
    }
    .elevator span {
        font-size: 20px;
        color: #fff;
    }
}






@media screen and (min-width:950px) and (max-width:1200px) {
    .khfw-About {
        margin-top: 140px;
        width: 100%;
    }

    .khfw-About img {
        width: 100%;
        height: auto;
    }

    .khfw-tab {
        display: flex;
        justify-content: space-between;
        width: 100%;
        height: 80px;
        padding: 2% 6%;
        background-color: #f2f4f7;
    }

    .khfw-tab a {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 50%;
        font-size: 20px;
        text-decoration: none;
    }

    .khfw-tab a:hover {
        color: var(--primary-color);
        font-weight: 700;
    }

    .khfw-tab a:nth-child(2) {
        border-left: 1px solid #d0d1d2;
    }

    .khfw-technology {
        width: 100%;
        padding: 0 6%;
        margin: 50px 0;
    }
    .khfw-technology h3{
        padding-left: 20px;
      border-left: 6px solid var(--primary-color);
    }
    .khfw-content {
        display: flex;
        justify-content: space-between;
        width: 88%;
        margin: 0 6%;
        padding-bottom: 60px;
        border-bottom: 1px solid #e2e2e2;
        margin-bottom: 40px;
    }

    .khfw-content .khfw-content-item {
        display: flex;
        align-items: center;
        width: 49%;
        height: 260px;
        padding: 30px;
        background-color: #f2f4f6;
    }

    

    .khfw-content .khfw-content-item .content{
        display: flex;
        width: 100%;
        height: 100%;
    }
    .khfw-content .khfw-content-item .content .img{
        display: flex;
        align-items: center;
        margin-right: 20px;
        width: 20%;
        height: 100%;
    }
    .khfw-content .khfw-content-item .content .info{ 
        flex: 1;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }





    .khfw-content .khfw-content-item h3 {
        color: var(--primary-color);
    }

    .khfw-content .khfw-content-item p {
        font-size: 14px;
        line-height: 24px;
        letter-spacing: 0.03em;
        color: #9f9f9f;
    }
    .download-title {
        width: 88%;
        margin: 10px 6%;
        padding: 20px;
        background-color: #f2f4f6;
    }
    .download-title span {
        display: inline-block;
        text-align: center;
        font-size: 16px;
    }
    .download-title span:nth-child(1) {
        width: 4%;
    }
    .download-title span:nth-child(2) {
        width: 60%;
        text-align: left;
        color: var(--primary-color);
    }
    .download-title span:nth-child(3) {
        width: 20%;
    }
    .download-content {
        width: 88%;
        margin: 10px 6% 60px;
        padding: 20px;
        background-color: #f2f4f6;
    }
    .download-content .download-content-item span {
        display: inline-block;
        text-align: center;
        font-size: 16px;
    }
    .download-content .download-content-item span:nth-child(1) {
        width: 4%;
    }
    .download-content .download-content-item span:nth-child(2) {
        width: 60%;
        text-align: left;
        color: var(--primary-color);
    }
    .download-content .download-content-item span:nth-child(3) {
        width: 20%;
    }
    .download-content .download-content-item span:nth-child(4) {
        font-size: 20px;
    } .download-content .download-content-item span:nth-child(4):hover {
        color: var(--primary-color);
    }
    .elevator {
        position:fixed;
		right: 20px;
		bottom: 200px;
        text-align: center;
        width: 40px;
        height: 40px;
        line-height: 40px;
        display: none;
        background-color: #abaaa8;
    }
    .elevator:hover {
        background-color: var(--primary-color);
    }
    .elevator span {
        font-size: 20px;
        color: #fff;
    }
}









@media screen and (max-width:950px) {
    .khfw-About {
        width: 100%;
    }

    .khfw-About img {
        width: 100%;
        height: auto;
    }

    .khfw-tab {
        display: flex;
        justify-content: space-between;
        width: 100%;
        height: 80px;
        padding: 2% 6%;
        background-color: #f2f4f7;
    }

    .khfw-tab a {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 50%;
        font-size: 20px;
        text-decoration: none;
    }

    .khfw-tab a:hover {
        color: var(--primary-color);
        font-weight: 700;
    }

    .khfw-tab a:nth-child(2) {
        border-left: 1px solid #d0d1d2;
    }

    .khfw-technology {
        width: 100%;
        padding: 0 6%;
        margin: 50px 0;
    }
    .khfw-technology h3{
        padding-left: 20px;
      border-left: 6px solid var(--primary-color);
    }
    .khfw-content {
        width: 88%;
        /* padding: 0 6%; */
        margin: 0 6%;
        padding-bottom: 40px;
        border-bottom: 1px solid #e2e2e2;
        margin-bottom: 40px;
    }
  
    .khfw-content .khfw-content-item {
        display: flex;
        align-items: center;
        width: 100%;
        padding: 20px;
        background-color: #f2f4f6;
        margin-bottom: 20px;
    }

    .khfw-content .khfw-content-item .content{
        display: flex;
        width: 100%;
        height: 100%;
    }
    .khfw-content .khfw-content-item .content .img{
        display: flex;
        align-items: center;
        margin-right: 20px;
        width: 20%;
        height: 100%;
    }
    .khfw-content .khfw-content-item .content .info{ 
        flex: 1;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .khfw-content .khfw-content-item h3 {
        color: var(--primary-color);
        font-size: 20px;
    }

    .khfw-content .khfw-content-item p {
        font-size: 14px;
        line-height: 24px;
        letter-spacing: 0.03em;
        color: #9f9f9f;
    }
    .download-title {
        width: 88%;
        margin: 10px 6%;
        padding: 20px;
        background-color: #f2f4f6;
    }
    .download-title span {
        display: inline-block;
        text-align: center;
        font-size: 14px;
    }
    .download-title span:nth-child(1) {
        width: 10%;
    }
    .download-title span:nth-child(2) {
        width: 50%;
        text-align: left;
        color: var(--primary-color);
    }
    .download-title span:nth-child(3) {
        width: 20%;
    }
    .download-content {
        width: 88%;
        margin: 10px 6% 60px;
        padding: 20px;
        background-color: #f2f4f6;
    }
    .download-content .download-content-item span {
        display: inline-block;
        text-align: center;
        font-size: 14px;
    }
    .download-content .download-content-item span:nth-child(1) {
        width: 10%;
    }
    .download-content .download-content-item span:nth-child(2) {
        width: 50%;
        text-align: left;
        color: var(--primary-color);
    }
    .download-content .download-content-item span:nth-child(3) {
        width: 20%;
    }
    .download-content .download-content-item span:nth-child(4) {
        font-size: 18px;
    } .download-content .download-content-item span:nth-child(4):hover {
        color: var(--primary-color);
    }
    .elevator {
        position:fixed;
		right: 20px;
		bottom: 200px;
        text-align: center;
        width: 40px;
        height: 40px;
        line-height: 40px;
        display: none;
        background-color: #abaaa8;
    }
    .elevator:hover {
        background-color: var(--primary-color);
    }
    .elevator span {
        font-size: 20px;
        color: #fff;
    }
}